<script setup lang="ts">
import MainHeader from './components/headers/MainHeader.vue';
</script>

<template>
  <v-app>
    <!-- <MainHeader></MainHeader> -->
    <v-main>
      <RouterView></RouterView>
    </v-main>
  </v-app>
</template>

<style scoped></style>
